<?php
define("_TH_POSTEDBY","Posted by");
define("_TH_ON","on");
define("_TH_READS","reads");
define("_TH_WELCOMETO","Welcome to %s");
define("_TH_SEARCH","Search");

//Meny
define("_TH_LINKN1","Home");
define("_TH_LINKN2","Docs");
define("_TH_LINKN3","Forum");
define("_TH_LINKN4","Downloads");
define("_TH_LINKN5","FAQ");
define("_TH_LINKN6","Contact Us");

define("_TH_LINK1","/");
define("_TH_LINK2","/modules/xoopsdocs/");
define("_TH_LINK3","/modules/newbb/");
define("_TH_LINK4","/modules/mydownloads/");
define("_TH_LINK5","/modules/xoopsfaq/");
define("_TH_LINK6","/modules/contact/");
?>